
logging:
  level:
    root: info

mybatis:
  mapperLocations: classpath:mapper/*.xml

spring:
  datasource:
    url: jdbc:mysql://192.168.0.215:3306/p2p?characterEncoding=utf8&allowMultiQueries=true&autoReconnect=true
    username: p2p
    password: p2p
    driver-class-name: com.mysql.jdbc.Driver

##开发环境
server:
  port: 8080
  servlet:
    context-path: /kiisoo-ic
